/* tslint:disable */
/* eslint-disable */
/**
 * app-api
 * API for app
 *
 * The version of the OpenAPI document: 1.0
 * Contact: dev@malt.fr
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


export * from "./api";
export * from "./configuration";

